:root {
    --primary-color: #a47d08; /* Deep purple */
    --primary-color-light: #FFC107; /* Deep purple */
    --secondary-color: #680076; /* Gold */
    --background-color: #f3e5f5; /* Light purple background */
    --text-color: #333; /* Dark text for readability */
    --link-color: #df27ff; /* Bright purple for links */
}
/* @font-face {
    font-family: "CeraPro";
    src: url("../assets/fonts/CeraPro-Regular.ttf");
}
@font-face {
    font-family: "CeraPro Bold";
    src: url("../assets/fonts/CeraPro-Bold.ttf");
} */

/*bill 0x10bbad85b0d79f279edbb10b3db5444c2e222c80 Bears 0x556697ca91476b811f37a851dd2e53ae4c6024db*/
body {
    font-family: Arial, sans-serif;
    font-size: 1rem;
    background-color: #060011;
    color: var(--text-color);
    font-family: "CeraPro"!important;
    font-size: 0.9rem;
}
body::-webkit-scrollbar {
    width: 0.5em;
  }
body::-webkit-scrollbar-track {
    background-color: #070010;
  }
body::-webkit-scrollbar-thumb {
    background-color: var(--primary-color-light);
    border-radius: 0.5em;
}
  
a {
    color: #ffc108;
    text-decoration: underline;
}

a:hover {
    color: var(--link-color);
    text-decoration: none;
}
#back-to-top-btn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #836000;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 18px;
}

#back-to-top-btn:hover {
    background-color: #555;
}
.navbar {
    display: none;
}
.navbar-brand .img-fluid {
    max-height: 40px;
}
nav.navbar.fixed-top {
    background-color: #000000ad;
    backdrop-filter: blur(3px);
}
.nav-link:hover, .nav-link:focus {
    text-decoration: none;
    color: #fff;
    text-shadow: none;
}
section.testimonials {
    margin: 60px auto;
    background: #151425;
    padding: 60px 0px;
}
.testimonial-celebration {
    background: transparent;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    margin: 0px auto;
    justify-content: space-between;
}
.testimonial-header {
    font-size: 2rem;
    color: #dea600;
    margin-bottom: 20px;
}
.testimonials-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}
.testimonial-body {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.testimonial-card {
    background-image: linear-gradient(23deg, #2f2f2f, #505050);
    border-radius: 10px;
    box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.1);
    width: 90%;
    overflow: hidden;
    margin: 10px;
    text-align: center;
    border: 1px solid #6b6b6b;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.testimonial-card-front {
    display: flex;
    width: 20%;
}
.testimonial-card-back {
    width: 80%;
    color: #fff;
    text-align: left;
    padding: 15px;
}
.testimonial-description {
    margin-bottom: 20px;
}
.finder-card.flipped {
    transform: rotateY(180deg);
}
.finder-card-front,
.finder-card-back {
    backface-visibility: hidden;
}

.finder-card-front {
    color: #fff;
    display: flex;
    transform: rotateY(0deg);
    flex-direction: column;
    height: 100%;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.finder-card-back {
    color: #fff;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    height: 100%;
    align-items: center;
    transform: rotateY(180deg);
    flex-direction: column;
    justify-content: center;
}
/* .finder-card.flipped .finder-card-back {
    backface-visibility: visible;
}
.finder-card .finder-card-front {
    backface-visibility: visible;
} */



.finder-avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-bottom: 10px;
}
.finder-name {
    font-size: 1rem;
    font-weight: bold;
    color: #34495e;
}
.finder-description {
    font-size: 0.9em;
    color: #a2aaab;
}
.hero {
    min-height: 100vh;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    background-image: url('./main_map_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.hero-overlay {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background-image: linear-gradient(180deg, #0b0c14f0 40%, #060011 85%);
    /* background-size: 100% 90%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.hero .videologo_holder {
    min-height: 90vh;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
}
.welcomeholder {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
}
.videoholder {
    height: auto;
    width: 100%;
    border-radius: 10px;
}
.videoholder video {
    border-radius: 10px;
    width: 100%;
    border: 1px solid #4c4002;
}

.hero-buttons .btn {
    margin: 10px;
}


.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    color: #fff;
    pointer-events: auto;
    background-color: unset;
    background-image: linear-gradient(23deg, #2f2f2f, #505050);
    background-clip: padding-box;
    border: var(--bs-modal-border-width) solid rgb(118 103 103);
    border-radius: 5px;
    outline: 0;
    font-size: 0.8rem;
}
.card-text {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 10px;
    width: 85%;
    border: 1px solid #606060;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #00000059;
    background-image: linear-gradient(45deg, #434343, #4c4c4c);
}
.card-text.ephemeral-join {
    width: 90%;
}
.memberCommunityNFT {
    width: 75px;
    height: 74px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: none;
    margin: -1px 0px;
    margin-left: -1px;
    margin-right: 10px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.ephemeral-join .memberCommunityNFT {
    width: 125px;
    height: 125px;
}
.memberCommunityNFTText {
    width: calc(100% - 85px);
    padding: 6px 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.ephemeral-join .memberCommunityNFTText {
    width: calc(100% - 135px);
    padding: 6px 12px;
}
.memberCommunityNFTText a {
    display: block;
    text-align: start;
}
.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    background: #2a2a2a;
    padding: var(--bs-modal-header-padding);
    border-bottom: var(--bs-modal-header-border-width) solid #766767;
    border-top-left-radius: var(--bs-modal-inner-border-radius);
    border-top-right-radius: var(--bs-modal-inner-border-radius);
    box-shadow: 0px 2px 1px #0000003d;
}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: #000;
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border: 0;
    border-radius: .375rem;
    opacity: .5;
}
.synergy {
    padding: 40px 0px;
    padding-left: 40%;
    width: 95%;
    background-size: 40% auto;
    background-position: bottom left;
    background-repeat: no-repeat;
    margin-top: -1rem;
}
.all_usp {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.one_usp {
    width: 32%;
    padding: 10px 20px;
    border: 1px solid #606060;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #00000059;
    background-image: linear-gradient(45deg, #434343, #4c4c4c);
}
.usp_icon {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 75px;
    height: 75px;
    margin: 25px auto;
}






















.introduction img {
    max-width: 100%;
}
.container.feature_holder {
    min-height: 80vh;
}
.featurelist {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: space-between;
}
.feature {
    padding: 15px;
    margin: 5px 0px;
    border-radius: 10px;
    text-align: left;
    cursor: pointer;
    font-size: 1rem;
    background-color: unset;
    border-radius: 2px;
    border: 1px solid transparent;
    color: #fff;
    text-shadow: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    transition: all 0.3s ease;
    justify-content: space-between;
    background-image: linear-gradient(45deg, #5454542d, #5454542d);
}

.feature:hover, .feature.selected {
    /* border: 1px solid var(--primary-color-light); */
    /* background-image: linear-gradient(45deg, var(--primary-color-light), var(--primary-color)); */
    background-image: linear-gradient(45deg, #545454e8, #5c6268ed);
    box-shadow: 4px 4px 1px 0px rgb(0 0 0 / 39%);
    color: #ffffff;
    border: 1px solid #5c6268;
}
.feature_holder .feature-item {
    width: 80%;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    margin: 0px auto;
}
.feature_holder .feature-item.visible {
    display: flex;
}
.featureimg-holder {
    position: relative;
    padding: 0px 20px;
}
.feature-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 2px solid #ffffff;
    cursor: pointer;
    overflow: hidden;
    border-radius: 5px;
    height: 200px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
.feature-img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.feature-imgtext {
    display: none;
}
.feature-text {
    font-size: 1rem;
    padding: 20px;
    text-align: left;
    h3 {
        font-size: 1.5rem;
        color: #e4e4e4;
        margin-bottom: 15px;
    }
    p {
        font-size: 1rem;
        color: #cccccc;
    }
    a {
        color: var(--primary-color-light);
        text-decoration: none;
        transition: color 0.3s;
    }
    
    a:hover {
        color: var(--primary-color-light); 
    }    
}
.cta-holder {
    margin-top: 40px;
    text-align: center;
}

.usergroups {
    width: 100%;
    margin: 10px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 30px;
}
.usergroup {
    margin-right: 20px;
}
.usergroups .btn-secondary {
    padding: 6px 12px;
    border: 1px solid transparent;
    font-size: 0.8rem;
}
.usergroups .btn-secondary:hover, .usergroups .btn-secondary.selected {
    padding: 6px 12px;
    font-size: 0.8rem;
    background-image: linear-gradient(to right, #8b00a3cc, #56006496);
}
.usergroups_nav {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
}
.usergroup_heading {
    font-size: 1.25rem;
    display: none;
    color: #fff;
    margin-top: 40px;
}
.usergroup_heading.visible {
    display: block;
    text-align: start;
}
.usergroup_cta {
    display: none;
}
.usergroup_cta.visible {
    display: inline-block;
}
.usergroup_contents {
    display: none;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.usergroup_contents.visible {
    display: flex;
}
.usergrop_blockholder {
    display: flex;
    width: 23%;
    margin-right: 2%;
}
.usergroup_contentblock {
    padding: 1rem;
    border: 1px solid #605c5c;
    border-radius: 5px;
    background-image: linear-gradient(45deg, #2f2f2f, #505050);
    box-shadow: 4px 8px 6px 0px #0000009e;
    color: #fff;
}
.usergroup_contentblock .heading {
    font-size: 1rem;
}
.usergroup_contentblock .content {
    font-size: 0.8rem;
}



























.one_event {
    display: flex;
    width: 80%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-radius: 5px; 
    background-image: linear-gradient(45deg, #2f2f2f, #505050);
    box-shadow: 4px 8px 6px 0px #0000009e;
    align-items: stretch;
    margin-bottom: 50px;
}
.one_event:nth-child(odd) {
    margin-right: auto;
}
.one_event:nth-child(even) {
    margin-left: auto;
}
.newscontent {
    width: 65%;
    padding: 20px;
    font-size: 0.8rem;
    color: #fff;
}
.newsheading {
    font-size: 1.5rem;
    margin-bottom: 80px;
}
.newsimage {
    width: 35%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.socials a {
    width: 50px;
    height: 50px;
    display: block;
    color: #ffe500;
    margin: 0px auto;
    font-size: 1.75rem;
}

footer .list-unstyled a {
    color: #ffe500;
    text-decoration: none;
}
footer .list-unstyled {
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-top: 20px;
    font-size: 0.8rem;
    li {
        margin-bottom: 10px;
    }
}
.allsocials {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 2rem;
    width: 10rem;
    margin: 0px auto;
}
.rightfooter {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
}













.community .carousel-item {
    text-align: center;
}

.roadmap .timeline-item {
    margin-bottom: 20px;
}

footer {
    background: #070010;
    color: white;
    padding: 20px 0;
    text-align: center;
}

footer a {
    color: white;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

h1.game_textmark {
    background: linear-gradient(270deg, var(--secondary-color), #ffe500, #ffe500);
    background-size: 100% 100%;
    font-size: 12rem;
    line-height: 4rem;
    padding-top: 2rem;
    text-shadow: 0px 0px 8px rgb(243 218 77 / 40%), 0px 0px 0px rgb(255 230 9 / 68%), 5px 5px 5px #000000e3;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff00;
}

.game_textmark_small {
    font-size: 3.5rem;
    line-height: 4rem;
}
.btn-primary.type2 {
    background-image: linear-gradient(to right, #8b00a3cc, #56006496);
    border: 1px solid #551360;
    box-shadow: 0px 0px 0px 0px rgb(129 0 129), 0px 0px 4px 1px #ffeb3b0e, 4px 4px 1px 0px #0000006e;
    color: #fff;
    text-shadow: 0px 0px 5px #cd3bff4f;
}
.btn-primary.type2:hover {
    background-image: linear-gradient(to right, #8b00a3f1, #570064ea);
    border: 1px solid #551360;
    box-shadow: 0px 0px 0px 0px rgb(129 0 129), 0px 0px 4px 1px #ffeb3b0e, 8px 8px 5px 0px #0000006e;
    color: #fff;
    text-shadow: 0px 0px 5px #cd3bff4f;
}
.btn-primary {
    background-color: unset;
    background-image: linear-gradient(to right, #ffc000c7, #ffbf009c);
    border: 1px solid #ffc108f0;
    border-radius: 2px;
    box-shadow: 0px 0px 0px 0px rgb(129 116 0), 0px 0px 4px 1px #ffeb3b0e, 4px 4px 1px 0px #0000006e;
    color: #fff;
    padding: 8px 16px;
    text-shadow: 0px 0px 5px #ffeb3b4f;
    transition: all 0.3s ease-in-out;
}
.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #d6c100;
    border: 1px solid #ffc108f0;
    box-shadow: 0px 0px 0px 0px rgb(129 116 0), 0px 0px 4px 1px #ffeb3b0e, 8px 8px 5px 0px #0000006e;
    text-shadow: 0px 0px 5px #ffeb3b4f;
    transition: all 0.3s ease-in-out;
}
.btn-secondary {
  background-color: unset;
  background-image: linear-gradient(45deg, #545454e8, #5c6268ed);
  border: 1px solid #7a7a7a;
  border-radius: 2px;
  box-shadow: 4px 4px 1px 0px rgb(0 0 0 / 39%);
  color: #dbdbdb;
  padding: 8px 16px;
  text-shadow: none;
}
.btn-secondary:hover,.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
  background-color: #7a7a7a;
  border: 1px solid #7a7a7a;
  box-shadow: 8px 8px 5px 0px rgb(0 0 0 / 39%);
  color: #dbdbdb;
  transition: all 0.3s ease-in-out;
}
.btn-info {
  background-color: #17a2b8;
  background-color: #17a2b8;
  background-image: linear-gradient(to right, #17a2b866, #17a2b869);
  border: 1px solid #17a2b8f0;
  border-color: #2ec6de;
  border-radius: 2px;
  box-shadow: 0px 0px 0px 0px #17a2b8, 0px 0px 4px 1px #ffeb3b0e, 4px 3px 6px 1px #0000006e;
  color: #0b0b0a;
  padding: 8px 16px;
  text-shadow: none;
}

section.pre-introduction {
    background-image: url(congress.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 125%;
    /* border-bottom: 5px solid var(--secondary-color); */
    /* border-top: 5px solid var(--secondary-color); */
    box-shadow: 0px -6px 8px 0px #00000075, 0px 6px 8px 0px #00000075;
    color: #000000;
    height: auto;
    position: relative;
}

.preinfo-backdrop {
    backdrop-filter: blur(0px);
    background-image: linear-gradient(45deg, #ffffffd1, #ffffffc2);
    height: 100%;
    left: 0px;
    padding: 120px 50px;
    position: relative;
    top: 0px;
    width: 100%;
}

.votingimage {
    background-image: linear-gradient(to right, #ffc000e6, #ffbf009c);
    margin: 10px auto;
    width: 50%;
}

.section h1, section h2 {
    color: #f3f3f3ed;
    margin-bottom: 1rem;
    text-shadow: 0px 0px 3px #ffffff45, 4px 4px 3px #000000f0;
}

.introduction h1 {
    color: #ffe500;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
}

section.introduction {
    align-items: center;
    background-color: #060011;
    background-image: url(seasons_bg.jpg);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: #f3f3f3ed;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    min-height: 35vw;
    text-shadow: 3px 3px 2px #000000c7;
}

.intro-left {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    margin: 0px 10%;
}

.intro-right {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0px 20px;
    overflow: hidden;
}

.swiper-button-next, .swiper-button-prev {
    color: #ffeb3b;
}

.swiper-pagination-bullet {
    background: #ffeb3b;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.image-holder {
    align-items: center;
    animation: pinUpDown 2s infinite ease-in-out;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin: 0px auto;
    max-width: 250px;
    text-align: center;
}

@keyframes pinUpDown {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0px);
    }
}

section.features, section.community, section.ephemeral, section.howtojoin {
    padding: 100px 50px;
}

section.howtojoin {
    background-image: linear-gradient(39deg, #170d5359, #180e53b5), url(gateway.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 5px solid var(--secondary-color);
    height: auto;
    min-height: 80vh;
}

.howtojoin .row {
    margin-top: 40px;
}

.howtojoin h1 {
    color: #ffe500;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    text-shadow: 3px 3px 2px #00000045;
}

.howtojoin .card {
    background-color: transparent;
    height: 100%;
    padding: 1rem 2rem;
    border: 1px solid #605c5c;
    border-radius: 5px;
    background-image: linear-gradient(45deg, #2f2f2f, #505050);
    box-shadow: 4px 8px 6px 0px #0000009e;
    color: #fff;
}

.howtojoin .card-title {
    color: var(--secondary-color);
    font-size: 2.25rem;
    margin-bottom: 2rem;
}

.threecommunities {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    margin-top: 30px;
}

.member-communityOS {
    border: 2px solid #FFEB3B;
    border-radius: 5px;
    box-shadow: 4px 4px 4px #00000054;
    height: 50px;
    margin: 0px auto;
    margin-bottom: 25px;
    transition: all 0.3s ease-in-out;
    width: 50px;
}

.member-communityOS:hover {
    box-shadow: 1px 1px 1px #000000d1;
    transition: all 0.3s ease-in-out;
}

.howtojoin .img-fluid {
    border-radius: 4px;
}

.howtojoin .img-fluid.big {
    width: 35%;
}

section.features {
    background-image: linear-gradient(0deg, #070010 40%, #060011 85%), url(quest.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ephemeral h1 {
    color: #ffe500;
    font-weight: bold;
    font-style: italic;
}

section.ephemeral {
    background-image: linear-gradient(45deg, #ffffff00, #ffffff00), url(newssection_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #fff;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    margin-top: -5px;
    min-height: 80vh;
}


.feature-img .featureimg-backdrop {
    background-color: #9c27b012;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 100%;
    justify-content: center;
    left: 0;
    padding: 30px;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-in-out;
    width: 100%;
}

.feature-img .feature-imgtext {
    color: #9C27B0;
    font-size: 1.2rem;
    display: none;
    transition: all 0.3s ease-in-out;
}

.feature-img:hover {
    box-shadow: 7px 7px 6px 0px #00000061;
    transition: all 0.3s ease-in-out;
}

.feature-img:hover .featureimg-backdrop {
    background-color: #ffffffb5;
    backdrop-filter: blur(5px);
    transition: all 0.3s ease-in-out;
}

.feature-img:hover .feature-imgtext {
    display: block;
    transition: all 0.3s ease-in-out;
}












.features {
    padding: 60px 0;
    background: var(--background-color);
    color: var(--text-color);
}

.features h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
    color: #ffe500;
    font-weight: bold;
    font-style: italic;
}


.features .feature-item {
    text-align: center;
    background: white;
    border-radius: 10px;
    margin-bottom: 20px;
    transition: transform 0.3s, box-shadow 0.3s;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.features .feature-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

.featureimg-backdrop {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    text-align: center;
    padding: 10px;
}




.pre-introduction .cta-holder {
    margin-top: 40px;
    text-align: center;
}

.pre-introduction h1 {
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    text-shadow: 3px 3px 2px #00000045;
}

section.community {
    background-image: linear-gradient(45deg, #003841f0, #4b5c5ef0), url(flags.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #f3f3f3ed;
    text-shadow: 3px 3px 2px #00000096;
}

.community #testimonialCarousel {
    margin: 60px auto;
    padding: 10px 20px;
    width: 100%;
}

.carousel-inner {
    background-color: #00000026;
    border: 1px solid #ffffff40;
    border-radius: 4px;
    box-shadow: inset 3px 3px 6px 1px #0000006b, inset -3px -3px 6px 1px #00000069;
    margin: 0px auto;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 80%;
}

.four_ranks {
    align-items: flex-end;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 0px auto;
    margin-top: 80px;
    width: 100%;
}

.one_ofFour {
    background-image: linear-gradient(to right, #e54dff, #9e00b9);
    border: 1px solid #ad3ec0e3;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 12vw;
    justify-content: flex-end;
    min-height: 10vw;
    overflow: hidden;
    padding: 10px;
    transition: all 0.3s ease-in-out;
    width: 12vw;
    box-shadow: 1px 4px 10px rgb(0 0 0 / 71%);
}

.one_ofFour .rankinfo {
    color: #ffffff;
    display: none;
    text-align: center;
    text-shadow: none;
    transition: all 0.3s ease-in-out;
}

.rankinfo span {
    display: block;
    font-size: 0.8rem;
    line-height: 0.8rem;
    margin-top: 10px;
}

.one_ofFour img {
    transition: all 0.3s ease-in-out;
}

.one_ofFour:hover {
    background-image: linear-gradient(to right, #b900da, #740088);
    transition: all 0.3s ease-in-out;
}

.one_ofFour:hover img {
    margin-bottom: -5rem;
    transition: all 0.3s ease-in-out;
}

.one_ofFour:hover .rankinfo {
    display: block;
    margin-bottom: 0rem;
    transition: all 0.3s ease-in-out;
}

.why-play-section {
    background-color: #f0f8ff;
    padding: 50px 0;
}

.why-play-section h2 {
    font-size: 2.5rem;
    margin-bottom: 20px;
}

.why-play-section .card {
    margin-bottom: 20px;
}

.why-play-section .card-body {
    background: linear-gradient(to right, #d4fc79, #96e6a1);
    border-radius: 5px;
}

.why-play-section .card-title {
    font-size: 1.5rem;
    font-weight: bold;
}

.why-play-section .card-text {
    font-size: 1.2rem;
}

.why-play-section .btn {
    margin-top: 10px;
}

.grow-community-section {
    background-color: transparent;
    background-image: linear-gradient(45deg, #e9f7ef8f, #e9f7efbd), url(collab.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 5px solid var(--secondary-color);
    min-height: 80vh;
    padding: 100px 50px;
}

.grow-community-section h1 {
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    text-shadow: 3px 3px 2px #00000045;
}

.grow-community-section .btn {
    color: #000;
    margin-top: 20px;
}

.grow-community-section p.lead {
    font-size: 1.2rem;
    margin-bottom: 30px;
}

.grow-community-section .card {
    backdrop-filter: blur(5px);
    background-color: #9100d21f;
    border: 3px solid #9c27b087;
    min-height: 400px;
    padding: 20px;
    height: 100%;
}

.community h1 {
    color: #ffe500;
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
}

#testimonial {
    padding: 50px 0;
    border-radius: 4px;
    text-align: center;
    overflow: hidden;
    background-color: #0000005e;
    box-shadow: inset 4px 4px 5px 1px #000000cf;
}

.testimonial-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.player-image img {
    max-width: 100px;
    height: auto;
    border-radius: 50%;
    margin-bottom: 20px;
}

.testimonial-item p {
    font-size: 1rem;
    margin-bottom: 10px;
}

.testimonial-item em {
    font-style: italic;
    color: var(--secondary-color);
    display: block;
}

.team_section {
    padding: 60px 0;
    background: #36575c;
    text-align: center;
    border-top: 6px solid var(--secondary-color);
    border-bottom: 6px solid var(--secondary-color);
}

.team_section h1 {
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
}

.team-member {
    background: #707070;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s, box-shadow 0.3s;
    color: #fff;
    width: 250px;
    margin: 0px auto;
    margin-bottom: 40px;

}

.team-member:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.team-img {
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 5px solid #333;
}

.team-details {
    padding: 20px;
}

.team-name {
    font-size: 1.5rem;
    font-weight: bold;
    color: #f1f1f1;
    margin-bottom: -10px;
}

.team-position {
    font-size: 1rem;
    color: #000000;
    margin-bottom: 10px;
}

.team-description {
    font-size: 0.8rem;
    color: #ffffff;
    margin-bottom: 15px;
}

.team-twitter a {
    color: #bba900;
    font-size: 1.1rem;
    text-decoration: none;
    transition: color 0.3s;
}

.team-twitter a:hover {
    color: #ffe500;
}





/* Additional Adjustments for Mobile Responsiveness */
@media (max-width: 768px) {
    .videoholder {
        display: none;
    }
    .hero {
        background-size: auto 98%;
    }
    .hero .videologo_holder {
        min-height: 85vh;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
    }
    .hero-buttons {
        display: flex;
        flex-direction: column;
    }
    .featurelist {
        display: flex;
        flex-direction: row;
        margin-bottom: 20px;
    }
    .feature_text {
        display: none;
    }
    .feature_holder .cta-holder {
        display: none;
    }
    .feature_holder .feature-item {
        width: 100%;
    }
    section.introduction {
        height: unset;
        padding: 55px 0px;
    }
    .usergrop_blockholder {
        display: flex;
        width: 30%;
        margin-right: unset;
    }
    .feature_holder h1, .features h1 {
        font-size: 1.5rem;
        margin-bottom: 20px;
        color: #ffe500;
        font-weight: bold;
        font-style: italic;
    }
    .one_event {
        width: 100%;
    }
    footer .list-unstyled {
        margin-bottom: 30px;
    }
    .rightfooter .col-md-12 {
        margin-bottom: 30px;
    }
    h1, h2 {
        font-size: 1.2rem;
    }
    .usergroups {
        justify-content: space-between;
    }
    .usergroup {
        margin: unset;
        width: 30%;
    }
    .feature-item {
        padding: 5px;
    }
    .synergy {
        padding: 10px;
        padding-left: 15%;
        width: 100%;
        background-position: -45% center;
    }
    .all_usp {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    .one_usp {
        width: unset;
        margin-bottom: 10px;
    }
    .usp_icon {
        margin: 0px;
        width: 50px;
        height: 50px;
    }
    .one_usp {
        width: unset;
        margin-bottom: 10px;
        padding: 6px 12px;
    }
    .feature-text {
        padding: 5px;
    }
    section.ephemeral {
        padding: 20px;
    }
    .swiper-slide {
        padding: 10px;
    }

    .hero-overlay {
        padding: 10px;
        background-size: 100%;
    }
    .usergroup_contents.visible {
        display: flex;
        justify-content: space-between;
    }
    .intro-left, .intro-right {
        padding: 10px;
    }

    .team-img {
        height: 150px;
    }

    .one_ofFour {
        height: 30vw;
        min-height: 30vw;
        width: 30vw;
    }

    .feature-img {
        height: 40vw;
    }

    .howtojoin .img-fluid.big {
        width: 100%;
    }

    .testimonial-item p, .testimonial-item em {
        font-size: 0.8rem;
    }
}
